Subject: Ticket Assigned - missing items / 9563282328
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 09:08:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items / 9563282328 Naji                    Hello           12:55 PM, 01st Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:55 PM, 01st Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:55 PM, 01st Apr                     Naji                    These 2 didnt receive them           12:56 PM, 01st Apr                     Naji                    This one also           12:56 PM, 01st Apr                     Naji                    This one is not assembled???? Why they didn't assemble it           12:56 PM, 01st Apr                     Naji                    Please solve my issues quickly           12:57 PM, 01st Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           12:57 PM, 01st Apr                     Naji                             12:57 PM, 01st Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            12:57 PM, 01st Apr                   Ahmed                   Kindly confirm to us how many boxes have received from the delivery agent ?           12:59 PM, 01st Apr                     Naji                              01:03 PM, 01st Apr                     Naji                              01:03 PM, 01st Apr                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           01:07 PM, 01st Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:07 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4109105